@charset "UTF-8";

/* =====================================================================
 common
===================================================================== */

._en { display: none;}

.pc {
  display: block;
}

.sp {
  display: none !important;
}

img {
  width: 100%;
  height: auto;
}

svg {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.inner880 {
  max-width: 880px;
  margin: 0 auto;
  padding: 0 20px;
}

.inner950 {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 20px;
}

sub {
  font-size: /*68%*/74%;
  vertical-align: /*4px*/2px;
}

.p-cat-visual__inner {
  padding-top: 65px;
  padding-bottom: 65px;
}

.p-cat-visual {
  background-color: #f5f5f7;
}

.slider {
  position: relative;
  display: none;/*一瞬縦並びになり崩れた表示になるのを対処*/
}

.slider.slick-initialized {
  display: block;/*一瞬縦並びになり崩れた表示になるのを対処（slick-initializedクラスが付与されたら）*/
}

.btn {
  color: #3c3c3c;
  text-align: center;
  font-weight: 500;
  font-size: 103%;
  line-height: 1.5;
  letter-spacing: .04em;
  padding: 14.5px;
  max-width: 360px;
  box-sizing: border-box;
  border: 1px solid #3C3C3C;
  border-radius: 10px;
  text-decoration: none!important;
  margin: 0 auto;
  display: block;
  position: relative;
  background:#fff;
  transition-property: background;
  transition-duration: 0.3s;
}

.btn:hover {
  background-color: #F5F5F6;
}

.btn::after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  border-top: 1px solid #173f93;
  border-right: 1px solid #173f93;
  transform: rotate(45deg);
  position: absolute;
  top: 21px;
  right: 22px;
}

.btn_txt {
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.c-section--cat-add-detail .c-section__detail:first-child {
  margin-bottom: 0;
}


/* =====================================================================
 sdgs
===================================================================== */

.c-section__sdgs {
  padding: /*60px*/56px 0 31px;
  background: #C6EBF9;
}

.c-section__sdgs__tit {
  font-size: /*calc(34 / 15 * 100%)*/34px;
  line-height: calc(49 / 34);
  font-weight: 600;
  text-align: center;
  letter-spacing: .03em;
  position: relative;
  /*padding-bottom: 22px;*/
  color:#000;
  padding-top:76px;
  z-index:3;
}

.c-section {
  margin-bottom: 100px;
  padding: 0;
}
.c-section._last {
  margin-bottom: 120px;
}


.c-section__sdgs__desc {
  font-size: calc(18 / 15 * 100%);
  line-height: calc(34 / 18);
  /*letter-spacing: 0.04em;*/
  font-weight: 400;
  color: #000;
}

.c-section__sdgs__bgcolor {
  background: #C6EBF9;
}

.c-section__sdgs_illust {
  position: relative;
}

.c-section__sdgs_illust .inner950 {
  max-width: inherit;
  padding: 0;
}

.c-section__sdgs_illust__img_wrap {
  background: none;
  max-width: inherit;
    height: calc((1394/950)*100vw) /*1394px*/;
}

.c-section__sdgs_illust__bg_img {
  display: none;
}

.c-section__sdgs_balloon {
  position:absolute;
  left: calc((271/950)*100vw);
  top: calc((34/950)*100vw);
  box-sizing: border-box;
  min-width: calc((280/950)*100vw); 
  padding: calc((10/950)*100vw) calc((12/950)*100vw) calc((12/950)*100vw); 
  background:#fff;
  border-radius:12px;
}
.c-section__sdgs_balloon::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: calc((41/950)*100vw);
	height: calc((60/950)*100vw);
  background:url(../image/sdgs_balloon_after.svg) no-repeat;
  background-size:contain;
	margin-left: calc((12/950)*100vw);
	margin-bottom: calc((-18/950)*100vw);
}
.c-section__sdgs_balloon p {
  font-size: calc(20 / 15 * 100%) /*20px*/;
  line-height: calc(24 / 20);
  color:#004098;
  font-weight:500;
  text-align:center;
  position:relative;
  z-index:2;/* sdgs_balloon_after.svgの上にのせる */
}

.c-section__sdgs_illust__links_ul {
  z-index: 3;
}
.c-section__sdgs_illust__links_ul li {
  position: absolute;
}
.c-section__sdgs_illust__links_ul li.sdg_icon_03 {
  left: calc((273/950)*100vw);
  top: calc((308/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_04 {
  left: calc((243/950)*100vw);
  top: calc((640/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_05 {
  left: calc((415/950)*100vw);
  top: calc((717/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_07 {
  left: calc((20/950)*100vw);
  top: calc((125/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_08 {
  left: calc((316/950)*100vw);
  top: calc((906/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_09 {
  left: calc((20/950)*100vw);
  top: calc((796/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_10 {
  left: calc((592/950)*100vw);
  top: calc((731/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_11 {
  left: calc((84/950)*100vw);
  top: calc((431/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_12 {
  left: calc((786/950)*100vw);
  top: calc((554/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_13 {
  left: calc((461/950)*100vw);
  top: calc((198/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_14 {
  left: calc((716/950)*100vw);
  top: calc((125/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_15 {
  left: calc((794/950)*100vw);
  top: calc((277/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_16 {
  left: calc((639/950)*100vw);
  top: calc((454/950)*100vw);
}
.c-section__sdgs_illust__links_ul li.sdg_icon_17 {
  left: calc((414/950)*100vw);
  top: calc((477/950)*100vw);
}

.modal-open > img {
  cursor: pointer;
}

.c-section__sdgs_illust__links_ul li .c-section__sdgs_illust__img {
  width: calc((95/950)*100vw);
  max-width: 100px;
  transition:.3s all;
}
.c-section__sdgs_illust__links_ul li.width_150 .c-section__sdgs_illust__img {
  width: calc((143/950)*100vw);
  max-width: 150px;
}
.c-section__sdgs_illust__links_ul li.width_200 .c-section__sdgs_illust__img {
  width: calc((200/950)*100vw);
  max-width: 200px;
}
/* デザインデータにホバーステートがw200px→216pxのものしかなかったので、それぞれ16px拡大させるよう設定 */
.c-section__sdgs_illust__links_ul li:hover .c-section__sdgs_illust__img {
  transform:scale(1.16,1.16);
}
.c-section__sdgs_illust__links_ul li.width_150:hover .c-section__sdgs_illust__img {
  transform:scale(1.106,1.106);
}
.c-section__sdgs_illust__links_ul li.width_200:hover .c-section__sdgs_illust__img {
  transform:scale(1.08,1.08);
}

.c-section__sdgs_illust__island_ul {
  z-index: 2;
}
.c-section__sdgs_illust__island_ul li {
  position: absolute;
}
.c-section__sdgs_illust__island_ul li.ill_island_01 {
  left: calc((919/950)*100vw);
  top: calc((0/950)*100vw);
}
.c-section__sdgs_illust__island_ul li.ill_island_02 {
  left: calc((-413/950)*100vw);
  top: calc((558/950)*100vw);
}
.c-section__sdgs_illust__island_ul li.ill_island_03 {
  left: calc((710/950)*100vw);
  top: calc((910/950)*100vw);
}

li.ill_island_01 .c-section__sdgs_illust__img {
  width: calc((375/950)*100vw);
}
li.ill_island_02 .c-section__sdgs_illust__img {
  width: calc((424/950)*100vw);
}
li.ill_island_03 .c-section__sdgs_illust__img {
  width: calc((644/950)*100vw);
}

.c-section__sdgs_illust__cloud_ul {
  z-index: 1;
}
.c-section__sdgs_illust__cloud_ul li {
  position: absolute;
}
.c-section__sdgs_illust__cloud_ul li.ill_cloud_01 {
  left: calc((-366/950)*100vw);
  top: calc((-127/950)*100vw);
}
.c-section__sdgs_illust__cloud_ul li.ill_cloud_02 {
  left: calc((877/950)*100vw);
  top: calc((361/950)*100vw);
}
.c-section__sdgs_illust__cloud_ul li.ill_cloud_03 {
  left: calc((-328/950)*100vw);
  top: calc((993/950)*100vw);
}

li.ill_cloud_01 .c-section__sdgs_illust__img {
  width: calc((450/950)*100vw);
}
li.ill_cloud_02 .c-section__sdgs_illust__img {
  width: calc((440/950)*100vw);
}
li.ill_cloud_03 .c-section__sdgs_illust__img {
  width: calc((394/950)*100vw);
}

.c-section__sdgs_illust__cloud_ul_sp {
  display:none;    
}

.c-section__sdgs__tit_h3 {
  font-size: calc(18 / 15 * 100%);
  line-height: calc(27 / 18);

  /*letter-spacing: 0.04em;*/
  font-weight: 500;
  color: #3C3C3C;
  text-align:center;
  margin-bottom: calc((20/375)*100vw);
}

.btn_hayawakari {
  display: block;
  width: 100%;
  border-radius:10px;
  -webkit-filter: drop-shadow(0 0 5px rgba(0,0,0,0.1));
  filter: drop-shadow(0 0 5px rgba(0,0,0,0.1));
}
.btn_hayawakari ul {
  display:flex;
}
.btn_hayawakari li {
  display:flex;
  align-items:center;
  justify-content: center;
}
.btn_hayawakari li._img {
  width: calc((480/950)*100%);
  overflow:hidden;
  border-radius:10px 0 0 10px;
}
.btn_hayawakari li._img img {
  transition:.3s all;
}
.btn_hayawakari li._txt {
  width: calc((470/950)*100%);
  background:#fff;
  border-radius:0 10px 10px 0;
  color:#3C3C3C;
  position:relative;
}
.btn_hayawakari li._txt h4 {
  font-size: calc(20 / 15 * 100%);
  line-height: calc(38 / 22);
  padding-bottom:0.6em;
}
.btn_hayawakari li._txt p {
  position:absolute;
  right: 50px;
  bottom: 24px;
  font-size: calc(16 / 15 * 100%);
  font-weight: 500;
  line-height: calc(28 / 16);
  text-align:right;
}
.btn_hayawakari li._txt p::after {
  content: "";
  display: inline-block;
  width: 8.18px;
  height: 13.52px;
  background-image: url(/sustainability/sdgs/image/icn_right_arrow_blue.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: relative;
  top: 0.5px;
  right: -14px;
}
.btn_hayawakari:hover li._img img {
  transform:scale(1.1,1.1);
}
.btn_hayawakari:hover {
  text-decoration:none;
}

/* 島のアニメーション */
.anime_island {
  animation: floating-y 5s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
/* 雲のアニメーション */
.anime_cloud {
  animation: floating-y 3.5s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
  0% {
    transform: translateY(-12%);
  }
  100% {
    transform: translateY(12%);
  }
}

/* =====================================================================
 RESPONSIVE
===================================================================== */
/* ---------------------------------------------------------------------
 971px以上
--------------------------------------------------------------------- */
@media only screen and (min-width: 971px) {
  /* -------- sdgs -------- */
  .c-section__sdgs_illust .inner950 {
    max-width: 950px;
    position: relative;
    padding:0;
  }

  .c-section__sdgs_illust__img_wrap {
    max-width: 1920px;
    height: 1394px;
    margin: 0 auto;
  }

  .c-section__sdgs_illust__bg_img {
    display: none;
  }

  .c-section__sdgs_balloon {
    left: 271px;
    top: 34px;
    min-width:inherit;
    width: 280px;
    padding: 10px 12px 12px;  
  }
  .c-section__sdgs_balloon::after {
  	width: 41px;
  	height: 60px;
  	margin-left: 10px;
  	margin-bottom: -18px;
  }
  .c-section__sdgs_balloon p {
    font-size: 20px;
    line-height: 1.2;
  }

  .c-section__sdgs_illust__links_ul li.sdg_icon_03 {
    left: 265px;
    top: 317px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_04 {
    left: 233px;
    top: 663px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_05 {
    left: 413px;
    top: 744px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_07 {
    left: 0px;
    top: 125px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_08 {
    left: 310px;
    top: 941px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_09 {
    left: 0;
    top: 826px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_10 {
    left: 598px;
    top: 758px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_11 {
    left: 67px;
    top: 445px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_12 {
    left: 800px;
    top: 573px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_13 {
    left: 461px;
    top: 202px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_14 {
    left: 727px;
    top: 125px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_15 {
    left: 809px;
    top: 284px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_16 {
    left: 647px;
    top: 469px;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_17 {
    left: 412px;
    top: 493px;
  }
 
  .c-section__sdgs_illust__links_ul li .c-section__sdgs_illust__img {
    width: 100px;
  }
  .c-section__sdgs_illust__links_ul li.width_150 .c-section__sdgs_illust__img {
    width: 150px;
  } 
  .c-section__sdgs_illust__links_ul li.width_200 .c-section__sdgs_illust__img {
    width: 200px;
  }

  .c-section__sdgs_illust__island_ul li.ill_island_01 {
    left: 919px;
    top: 0;
  }
  .c-section__sdgs_illust__island_ul li.ill_island_02 {
    left: -413px;
    top: 558px;
  }
  .c-section__sdgs_illust__island_ul li.ill_island_03 {
    left: 710px;
    top: 910px;
  }
  .c-section__sdgs_illust__cloud_ul li.ill_cloud_01 {
    left: -366px;
    top: -127px;
  }
  .c-section__sdgs_illust__cloud_ul li.ill_cloud_02 {
    left: 877px;
    top: 361px;
  }
  .c-section__sdgs_illust__cloud_ul li.ill_cloud_03 {
    left: -328px;
    top: 993px;
  }

  li.ill_island_01 .c-section__sdgs_illust__img {
    width: 375.05px;
  }
  li.ill_island_02 .c-section__sdgs_illust__img {
    width: 424.55px;
  }
  li.ill_island_03 .c-section__sdgs_illust__img {
    width: 643px;
  }
  
  li.ill_cloud_01 .c-section__sdgs_illust__img {
    width: 450.09px;
  }
  li.ill_cloud_02 .c-section__sdgs_illust__img {
    width: 440.5px;
  }
  li.ill_cloud_03 .c-section__sdgs_illust__img {
    width: 394.73px;
  }
  
  .c-section__sdgs__tit_h3 {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .btn_hayawakari li._txt h4 {
    font-size: calc(22 / 15 * 100%);
    line-height: calc(38 / 22);
  }

}


/* ---------------------------------------------------------------------
 SmartPhone
--------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* -------- common -------- */
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .inner950 {
    padding: 0 calc((20/375)*100vw);
    /* padding: 0 20px; */
  }
  .p-cat-visual {
    background-color: #f5f5f7 !important;
  }
  .btn {
    font-size: 15.5px;
  }
  .p-cat-visual__body {
    padding: 55px calc((40/750)*100vw);
    /* padding: 55px 20px; */
  }
  
  /* -------- sdgs -------- */
  .c-section__sdgs {
    padding: 43px 0 40px;
  }
  .c-section__sdgs__desc {
    font-size: calc(14 / 14 * 100%) /*14px*/;
    line-height: 2;
  }
  .c-section__sdgs__tit {
    font-size: calc(26 / 14 * 100%) /*26px*/;
    line-height: calc(40 / 26);
    padding-bottom: 40px;
    padding-top:14px;
  }
  
  .c-section {
    margin-bottom: calc((60/375)*100vw) /*60px*/;
  }
  .c-section._last {
    margin-bottom: calc((60/375)*100vw) /*60px*/;
  }
  
  .c-section__sdgs_illust__img_wrap {
    height: calc((1762/375)*100vw);
  }
  
  .c-section__sdgs_illust__bg_img._1 {
    display: none;
  }
  body.is-mobile .c-section__sdgs_illust__links_ul li a:hover {
    background-color: #fff;
  }
  
  .c-section__sdgs_balloon {
    position:absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    min-width:12em;
    max-width: calc((280/375)*100vw); 
    padding: calc((10/375)*100vw);
  }
  .c-section__sdgs_balloon::after {
    background:url(../image/sdgs_balloon_after_sp.svg) no-repeat;
  	width: 41px;
  	height: 60px;
  	margin-left: -20px;
  	margin-bottom: -18px;
  }
  .c-section__sdgs_balloon p {
    font-size: calc(16 / 14 * 100%) /*16px*/;
    white-space: nowrap;
  }
  
  .c-section__sdgs_illust__links_ul li {
  z-index: 3;  
  
  }
  .c-section__sdgs_illust__links_ul li .c-section__sdgs_illust__img {
    width: calc((72/375)*100vw);
    max-width: inherit;
  }
  .c-section__sdgs_illust__links_ul li.width_150 .c-section__sdgs_illust__img {
    width: calc((108/375)*100vw);
    max-width: inherit;
  }
  .c-section__sdgs_illust__links_ul li.width_200 .c-section__sdgs_illust__img {
    width: calc((144/375)*100vw);
    max-width: inherit;
  }
  
  .c-section__sdgs_illust__links_ul li.sdg_icon_03 {
    left: calc((80/375)*100vw);
    top: calc((318/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_04 {
    left: calc((253/375)*100vw);
    top: calc((1230/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_05 {
    left: calc((50/375)*100vw);
    top: calc((1039/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_07 {
    left: calc((50/375)*100vw);
    top: calc((453/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_08 {
    left: calc((20/375)*100vw);
    top: calc((1176/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_09 {
    left: calc((196/375)*100vw);
    top: calc((981/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_10 {
    left: calc((208/375)*100vw);
    top: calc((1357/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_11 {
    left: calc((48/375)*100vw);
    top: calc((694/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_12 {
    left: calc((247/375)*100vw);
    top: calc((801/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_13 {
    left: calc((20/375)*100vw);
    top: calc((110/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_14 {
    left: calc((216/375)*100vw);
    top: calc((100/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_15 {
    left: calc((283/375)*100vw);
    top: calc((211/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_16 {
    left: calc((274/375)*100vw);
    top: calc((506/375)*100vw);
  }
  .c-section__sdgs_illust__links_ul li.sdg_icon_17 {
    left: calc((209/375)*100vw);
    top: calc((631/375)*100vw);
  }
 
  .c-section__sdgs_illust__island_ul li.ill_island_01 {
    left: calc((201/375)*100vw);
    top: calc((302/375)*100vw);
  }
  .c-section__sdgs_illust__island_ul li.ill_island_02 {
    left: calc((-24.78/375)*100vw);
    top: calc((849/375)*100vw);
  }
  .c-section__sdgs_illust__island_ul li.ill_island_03 {
    left: calc((61.94/375)*100vw);
    top: calc((1513/375)*100vw);
  }

  li.ill_island_01 .c-section__sdgs_illust__img {
    width: calc((201.38/375)*100vw);
  }
  li.ill_island_02 .c-section__sdgs_illust__img {
    width: calc((228.41/375)*100vw);
  }
  li.ill_island_03 .c-section__sdgs_illust__img {
    width: calc((321.94/375)*100vw);
  }

  .c-section__sdgs_illust__cloud_ul {
    display:none;
  }
  
  .c-section__sdgs_illust__cloud_ul_sp {
    display:block;
    z-index:1;
  }
  .c-section__sdgs_illust__cloud_ul_sp li {
    position:absolute;
  }
  .c-section__sdgs_illust__cloud_ul_sp li.ill_cloud_01_sp {
    left: calc((0/375)*100vw);
    top: calc((246/375)*100vw);
  }
  .c-section__sdgs_illust__cloud_ul_sp li.ill_cloud_02_sp {
    left: calc((221.14/375)*100vw);
    top: calc((460/375)*100vw);
  }
  .c-section__sdgs_illust__cloud_ul_sp li.ill_cloud_03_sp {
    left: calc((253.47/375)*100vw);
    top: calc((1151/375)*100vw);
  }
  .c-section__sdgs_illust__cloud_ul_sp li.ill_cloud_04_sp {
    left: calc((-8.1/375)*100vw);
    top: calc((1381/375)*100vw);
  }

  li.ill_cloud_01_sp .c-section__sdgs_illust__img {
    width: calc((231.63/375)*100vw);
  }
  li.ill_cloud_02_sp .c-section__sdgs_illust__img {
    width: calc((176.65/375)*100vw);
  }
  li.ill_cloud_03_sp .c-section__sdgs_illust__img {
    width: calc((141.27/375)*100vw);
  }
  li.ill_cloud_04_sp .c-section__sdgs_illust__img {
    width: calc((155.65/375)*100vw);
  }

  .c-section__sdgs__tit_h3 {
    font-size: calc(14 / 14 * 100%);
    line-height: calc(24 / 14);
    /*letter-spacing: 0.04em;*/
    font-weight: 500;
    margin-bottom: calc((20/375)*100vw);
  }

  .btn_hayawakari ul {
    display:block;
  }
  .btn_hayawakari li {

    display:flex;
    align-items:center;
    justify-content: center;
  }
  .btn_hayawakari li._img {
    width: 100%;
    border-radius:10px 10px 0 0;
  }
  .btn_hayawakari li._txt {
    width: 100%;
    border-radius:0 0 10px 10px;
  }
  .btn_hayawakari li._txt h4 {
    font-size: calc(16 / 14 * 100%);
    line-height: calc(26 / 16);
    padding: calc(20 / 375 * 100%) 0 calc(70 / 375 * 100%);
    text-align: center;
  }
  .btn_hayawakari li._txt p {
    right: calc(26 / 375 * 100%);
    bottom: calc(30 / 375 * 100%);
    font-size: calc(14 / 14 * 100%);
    line-height: calc(28 / 14);
  }
  .btn_hayawakari li._txt p::after {
    width: 6.02px;
    height: 10.05px;
    background-image: url(/sustainability/sdgs/image/icn_right_arrow_blue_sp.svg);
    top: 0;
    right: -8px;
  }

}

/* =====================================================================
 モーダルウインドウ
===================================================================== */
.modal {
  opacity: 0;
  visibility: hidden;  
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
/*  background: url("/sustainability/sdgs/image/overlay_bg.png");
  background-size: 1920px auto;
  background-position:center center; */
  transition: all .3s ease-in-out;
  backface-visibility: hidden !important;
  margin: auto;
}
.modal-bg {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("/sustainability/sdgs/image/overlay_bg.png");
  background-size: 1920px auto;
  background-position:center center;
}
.modal.is_open {
  opacity: 1;
  visibility: visible;  
}
.modal.is_close {
  opacity: 0;
  visibility: hidden;  
}

.modal-content {
  overflow-y: auto !important;
  padding: 20px 65px;
  width: 90%;
  max-width: 960px;
  position: absolute;
  
/*  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 文字がにじむ原因？ */
  
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
height: auto;

  max-height: /*800px*//*620px*/640px;/* 最大テキストの量で変更 */
  animation: show 0.3s linear 0s;
  backface-visibility: hidden !important;
  z-index: 3;
}
.modal-top {
  display: inline-block;
  position: absolute;
  right: calc(30/1920*100vw);
  top: calc(30/1920*100vw);
}
body.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  overflow-y: scroll;
}
@keyframes show{
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}

@media only screen and (max-width: 1090px) {
  .modal-content {
    padding: 20px 65px;
    width: 80%;
  /*  max-width: 969px;*/
    max-height: 675px;
  }
}
@media only screen and (max-width: 767px) {
  .modal {
    height: 110%;
  }
  .modal-content {
    padding: 20px;
    width: 90%;
    max-height: 86vh;
  }
  .modal-top {
    right: calc(16/375*100%);
    top: calc(16/375*100%);
  }
}

/* =====================================================================
 モーダルウインドウの中にスライドショー（ボタン操作で1枚ずつ動く）
===================================================================== */
.modal-open {
  cursor: pointer;
}
.modal-close {
  width: 70px;
  height: 70px;
  background-image: url(/sustainability/sdgs/image/icn_modal_close.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 70px auto;
  position: relative;
  z-index: 9999;
  cursor: pointer;
}

/* スライド内コンテンツのボリューム大小に関わらず枠の高さをそろえる */
.sdgs_modal_slider .slick-track {
  display: flex;
}
.sdgs_modal_slider .slick-slide {
  height: auto !important;
  backface-visibility: hidden !important;
}
/* ************************************* */

.sdgs_slide > div {
  border:2px solid #004098;
  border-radius:10px;
  background:#fff;
  margin:0 15px;
  box-sizing: border-box;
  filter: drop-shadow(0 0 5px rgba(0,0,0,0.1));
/*  width: calc((297/950)*100vw);
  min-width: 297px;*/
  backface-visibility: hidden !important;
}

.sdgs_slide_h3 {
  padding: /*20px 0*/12px 0;
  height: /*3em*/4.6em;
  width: calc((330/950)*100%);
  min-width: 15em;
  display: table-cell;
  vertical-align: middle;
  font-size: calc(18 / 15 * 100%);
  line-height: calc(26 / 18);
  color: #004098;
  text-align:center;/*
  -moz-transform: rotate(0.03deg);
  -ms-transform: rotate(0.03deg);
  -o-transform: rotate(0.03deg);
  -webkit-transform: rotate(0.03deg);
  transform: rotate(0.03deg);*/
  backface-visibility: hidden !important;
}

.sdgs_modal_slider .sdgs_slide .sdgs_slide_img {
  margin:0 20px;
}
.sdgs_modal_slider .sdgs_slide .sdgs_slide_img img {
  width: 100%;
  height: auto;
}
.sdgs_modal_slider .sdgs_slide p {
  margin: 20px 20px 30px;
  font-size: calc(15 / 15 * 100%);
  font-weight: 500;
  line-height: calc(27 / 15);
  color: #3C3C3C;
  text-align: left;/*
  -moz-transform: rotate(0.03deg);
  -ms-transform: rotate(0.03deg);
  -o-transform: rotate(0.03deg);
  -webkit-transform: rotate(0.03deg);
  transform: rotate(0.03deg);*/
  backface-visibility: hidden !important;
  height: 254px;
  overflow-y: auto;
}
.sdgs_modal_slider .sdgs_slide a {
/*  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);*/
  margin:20px 20px 30px;
  display: block;
  font-size: calc(16 / 15 * 100%);
  font-weight: 500;
  line-height: 46px;
  text-align: center;
  background: #fff;
  border: 2px solid #004098;
  border-radius: 25px;
  position: relative;/*
  -moz-transform: rotate(0.03deg);
  -ms-transform: rotate(0.03deg);
  -o-transform: rotate(0.03deg);
  -webkit-transform: rotate(0.03deg);
  transform: rotate(0.03deg);*/
  backface-visibility: hidden !important;
}
.sdgs_modal_slider .sdgs_slide a::after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #173f93;
  border-right: 2px solid #173f93;
  transform: rotate(45deg);
  position: absolute;
  top: 19px;
  right: 30px;
}
.sdgs_modal_slider .sdgs_slide a:hover {
  text-decoration:none;
  color: #fff;
  background: #004098;
  backface-visibility: hidden !important;
}
.sdgs_modal_slider .sdgs_slide a:hover::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  backface-visibility: hidden !important;
}

.sdgs_modal_slider .prev {
  position: absolute;
  top: -7px;
  left:/* -54px*/ -24px;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  background-image: url(/sustainability/sdgs/image/icn_slider_prev.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 50px auto;
  z-index: 99999999 !important;
  cursor: pointer;
}

.sdgs_modal_slider .next {
  position: absolute;
  top: -7px;
  right: /*-54px*/-24px;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  background-image: url(/sustainability/sdgs/image/icn_slider_next.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 50px auto;
  z-index: 9999;
  cursor: pointer;
}
.slick-arrow.slick-disabled { opacity: .2;}

.modal-close:hover,
.sdgs_modal_slider .prev:hover,
.sdgs_modal_slider .next:hover {
  opacity: .7;
}

.slick-arrow.slick-disabled:hover {
  opacity: .2;
  cursor: default;
}

.slick-num {
  display: none;
}

/* =====================================================================
 RESPONSIVE
===================================================================== */
/* ---------------------------------------------------------------------
 971px以上
--------------------------------------------------------------------- */
@media only screen and (min-width: 971px) {

.sdgs_modal_slider .prev {
  left: -54px;
}

.sdgs_modal_slider .next {
  right: -54px;
}

}
/* ---------------------------------------------------------------------
 SmartPhone
--------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

.modal {
/*  padding: 16px;*/
}

.modal-close {
  top: calc((-10/375)*100vw);
  left:inherit;
  right: 0 !important;
  width: 50px;
  height: 50px;
  background-size: 50px auto;
}
.sdgs_modal_inner {
  max-width: 969px;
  margin: 0 auto;
  padding: 0;
}

.sdgs_slide_h3 {
  padding: 20px 0;
  height: 3em;
  width: calc((375/375)*100vw) !important;
  display: table-cell;
  vertical-align: middle;
  font-size: calc(18 / 14 * 100%);
  line-height: calc(26 / 18);
  color: #004098;
  text-align:center;
}
.sdgs_slide_h3._3lines {
  padding: 8px 0;
}

.sdgs_modal_slider .sdgs_slide p {
  margin: 20px 20px 30px;
  font-size: calc(14 / 14 * 100%);
  line-height: calc(25 / 14);
  height: 200px !important;
}

.sdgs_modal_slider .prev {
  top: -7px;
  left: -16px;
  bottom: 0;
  width: 42px;
  height: 42px;
  background-size: 42px auto;
}

.sdgs_modal_slider .next {
  position: absolute;
  top: -7px;
  right: -16px;
  width: 42px;
  height: 42px;
  background-size: 42px auto;
}
.slick-num {
  display: block;
  font-size: calc(14 / 14 * 100%);
  line-height: calc(25 / 14);
  color: #004098;
  bottom: 100%;
  left: 16px;
  position: absolute;
  right: 0;
  text-align: left;
}

}
@media only screen and (max-width: 341px) {
.sdgs_slide_h3 {
  font-size: calc(15 / 14 * 100%);
  line-height: calc(26 / 18);
}
}
